Loading...
Searching...
No Matches
usermgmt::Preferences Struct Reference

User preferences More...

## Public Attributes

TemperatureEnum | temperatureUnit
| Display unit for temperature sensors.
LengthEnum | lengthUnit
| Display unit for length measurements.
PressureEnum | pressureUnit
| Display unit for pressure sensors.

## Detailed Description

User preferences

The documentation for this struct was generated from the following file:

- User.idl